Mondrian 4 in Pentaho BA Server

Prerequisites

Should you be working with Pentaho CE (Community Edition) you will first have to enable the support of Mondrian 4 in your BI Server. As I am working with EE (Enterprise Edition, version 5.2) I will not be able to help you on this subject. However, the following article might be of some help: Mondrian 4, OSGi In Pentaho 5.1 CE. Once you have fullfilled all prerequisites or if you are using Enterprise Edition you are good to go.

Continue reading Mondrian 4 in Pentaho BA Server